como poner plugin flash en firefox?

hola

El instalador de flash pone q es una arquitectura no valida (x86_64) y no se donde poner el plugin para q el firefox lo coja

salu2

Imagen de koala191
+1
0
-1

Visita la guía Ubuntu de iniciación,
y encontrarás la solución.

Un saludo


http://guia-ubuntu.org
+1
0
-1
Imagen de pad
+1
0
-1

Hola!

Yo también me encuentro con ese problema, siguiendo la guia, lo primero que tengo que hacer es actualizar los repositorios, pero con los que bienen en la guia, nos da este error

Err http://ubuntu-bp.sourceforge.net warty-backports/main Packages
404 Not Found
Err ftp://ftp.nerim.net stable/main Packages
Unable to fetch file, server said '/debian-marillat/dists/stable/main/binary-a md64/Packages.gz: No such file or directory '
Err http://ubuntu-bp.sourceforge.net warty-backports/universe Packages
404 Not Found
puesto que no son repositorios para amd64
¿Podrías decirme si no he sabido encontrar bien la explicación? ¿Otro metodo?

Gracias.

+1
0
-1
Imagen de koala191
+1
0
-1

Tienes tu fichero sources.list así?

deb cdrom:[Ubuntu 4.10 _Warty Warthog_ - Preview i386 Binary-1 (20041020)]/ unstable main restricted

## Uncomment the following two lines to fetch updated software from the network
deb http://archive.ubuntu.com/ubuntu/ warty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu/ warty universe
deb-src http://archive.ubuntu.com/ubuntu/ warty universe

deb http://security.ubuntu.com/ubuntu/ warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

deb http://archive.ubuntu.com/ubuntu/ warty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ warty multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main

deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports main universe

Está intentando ir a una dirección que no existe para el repositorio backports. Creo que depués de http://ubuntu-bp.sourceforge.net/ubuntu/ no has puesto un espacio.

Miralo y a ver que tal.

Un Saludo

+1
0
-1
Imagen de pad
+1
0
-1

hola !

Gracias, ya lo he probado, el fichero esta bien escrito, pero sigue dando el mismo error, alguna otra idea para poder intalar el plugin de macromedia. He leido algo de un comando que se llama linux32, para "engañar" a la maquina ,pero no tengo idea de como hacerlo funcionar.

Saludos Pad.

+1
0
-1
Imagen de fromoze
+1
0
-1

El primer problema es que macromedia todavía no ha sacado la versión 64bits de su flash player. Estoy pendiente de probarlo, pero en hoary hay unas cuantas cousillas, como un player libre... a ver que pasa :)

Por cierto, estoy enamorado de ubuntu hoary 64... al cambiar el micro usé un tiempo la de 32bit, y cuando reinstalé la warty no noté excesivo cambio. Pero al upgradear... pfff, parece que esto vuela! Y todo me va mucho mejor y el micro se calienta menos. Si os lo podeis permitir, por cómo teneis particionado el disco y por conexión, os aconsejo hacer de testers ;)

Saludiños!

JID: fromoze@jabberes.org y fromoze@jabber.org

+1
0
-1
Imagen de Charlie Brown
+1
0
-1

Para usar Firefox con las versiones oficiales de Flash y Java en AMD64 bits, seguid este sencillo manual :

https://wiki.ubuntu.com/FirefoxAMD64FlashJava

Suerte

+1
0
-1
Imagen de Anónimo
+1
0
-1

sucede que llego al paso 6, hago el chmod +x todo bien, pero luego al hacer "firefox32 &" me sale "permission denied", aunque lo haga con sudo, alguien sabe en que me equivoque??

+1
0
-1